iframe.twitter-share-button {
  width: 105px !important;
}

a:link {
  color: #000000;
  text-decoration: underline;
  margin: 0px;
  padding: 0px;
}

a:visited {
  color: #000000;
  text-decoration: underline;
}

a:hover {
  color: #000000;
  text-decoration: none;
}

a:active {
  color: #000000;
  text-decoration: none;
}

img {
  margin: 0px;
  padding: 0px;
  border: none;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

li {
  margin: 0px;
  padding: 0px;
}

body {
  text-align: center;
  margin: 0px;
  padding: 0px;
  background-image: url(/images/back.jpg);
  background-repeat: repeat;
}

h1 {
  background-image: url(/images/biztai2020/header2020.jpg);
  margin-bottom: 0px;
  padding: 0px;
  height: 647px;
  width: 950px;
  clear: both;
}

#best9 {
  width: 680px;
  margin-bottom: 20px;
}

#footer {
  font-size: 13px;
  color: #FFFFFF;
  background-color: #000000;
  text-align: center;
  margin: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
}

#footer_botan {
  margin-right: 20px;
  height: 27px;
  margin-bottom: 20px;
}

#kuzu {
  clear: both;
  height: 60px;
  background-color: #FFFFFF;
}

#kuzulink {
  font-size: 13px;
  text-align: left;
  width: 440px;
  margin-top: 15px;
  margin-bottom: 15px;
  float: left;
  padding-left: 20px;
}

#link_frame {
  margin-top: 28px;
  height: 28px;
}

#nextpage_frame {
  height: 27px;
  margin-top: 6px;
  margin-bottom: 6px;
  clear: both;
}

#name_form {
  margin-top: 10px;
}

#mail_main {
  width: 515px;
  margin-left: 138px;
  font-size: 13px;
  clear: both;
}

#main {
  width: 790px;
  margin-left: 80px;
  margin-bottom: 20px;
  clear: both;
}

#menu {
  text-align: left;
  height: 52px;
}

#menu1 {
  height: 52px;
  background-image: url(/images/top_1n.png);
  background-repeat: no-repeat;
  width: 95px;
  padding: 0px;
  overflow: hidden;
  outline: none;
  float: left;
}

#menu1 a {
  height: 52px;
  width: 95px;
  margin: 0px;
  text-indent: -9999px;
  display: block;
  padding: 0px;
  overflow: hidden;
  outline: none;
}

#menu1 a:hover {
  height: 52px;
  width: 95px;
  background-image: url(/images/top_2n.png);
  background-repeat: no-repeat;
  padding: 0px;
  overflow: hidden;
  outline: none;
}

#menu1_showing {
  height: 52px;
  width: 95px;
  background-image: url(/images/top_3n.png);
  text-align: left;
  float: left;
}

#menu2 {
  height: 52px;
  background-image: url(/images/goaisatu_1n.png);
  background-repeat: no-repeat;
  width: 155px;
  padding: 0px;
  overflow: hidden;
  outline: none;
  float: left;
}

#menu2 a {
  height: 52px;
  width: 155px;
  margin: 0px;
  text-indent: -9999px;
  display: block;
  padding: 0px;
  overflow: hidden;
  outline: none;
}

#menu2 a:hover {
  height: 52px;
  width: 155px;
  background-image: url(/images/goaisatu_2n.png);
  background-repeat: no-repeat;
  padding: 0px;
  overflow: hidden;
  outline: none;
}

#menu2_showing {
  height: 52px;
  width: 155px;
  background-image: url(/images/goaisatu_3n.png);
  float: left;
}

#menu3 {
  height: 52px;
  background-image: url(/images/jyusho_1n.png);
  background-repeat: no-repeat;
  width: 125px;
  padding: 0px;
  overflow: hidden;
  outline: none;
  float: left;
}

#menu3 a {
  height: 52px;
  width: 125px;
  margin: 0px;
  text-indent: -9999px;
  display: block;
  padding: 0px;
  overflow: hidden;
  outline: none;
}

#menu3 a:hover {
  height: 52px;
  width: 125px;
  background-image: url(/images/jyusho_2n.png);
  background-repeat: no-repeat;
  padding: 0px;
  overflow: hidden;
  outline: none;
}

#menu3_showing {
  height: 52px;
  width: 125px;
  background-image: url(/images/jyusho_3n.png);
  float: left;
}

#menu4 {
  height: 52px;
  background-image: url(/images/hansokubutu_1n.png);
  background-repeat: no-repeat;
  width: 210px;
  padding: 0px;
  overflow: hidden;
  outline: none;
  float: left;
}

#menu4 a {
  height: 52px;
  width: 210px;
  margin: 0px;
  text-indent: -9999px;
  display: block;
  padding: 0px;
  overflow: hidden;
  outline: none;
}

#menu4 a:hover {
  height: 52px;
  width: 210px;
  background-image: url(/images/hansokubutu_2n.png);
  background-repeat: no-repeat;
  padding: 0px;
  overflow: hidden;
  outline: none;
}

#menu4_showing {
  height: 52px;
  width: 210px;
  background-image: url(/images/hansokubutu_3n.png);
  float: left;
}

#menu5 {
  height: 52px;
  background-image: url(/images/biztai2013/menu5_1.jpg);
  background-repeat: no-repeat;
  width: 152px;
  padding: 0px;
  overflow: hidden;
  outline: none;
  float: left;
}

#menu5 a {
  height: 52px;
  width: 152px;
  margin: 0px;
  text-indent: -9999px;
  display: block;
  padding: 0px;
  overflow: hidden;
  outline: none;
}

#menu5 a:hover {
  height: 52px;
  width: 152px;
  background-image: url(/images/biztai2013/menu5_2.jpg);
  background-repeat: no-repeat;
  padding: 0px;
  overflow: hidden;
  outline: none;
}

#menu5_showing {
  height: 52px;
  width: 152px;
  background-image: url(/images/biztai2013/menu5_3.jpg);
  float: left;
}

#menu6 {
  height: 52px;
  background-image: url(/images/otoiawase_1n.png);
  background-repeat: no-repeat;
  width: 210px;
  padding: 0px;
  overflow: hidden;
  outline: none;
  float: left;
}

#menu6 a {
  height: 52px;
  width: 210px;
  margin: 0px;
  text-indent: -9999px;
  display: block;
  padding: 0px;
  overflow: hidden;
  outline: none;
}

#menu6 a:hover {
  height: 52px;
  width: 210px;
  background-image: url(/images/otoiawase_2n.png);
  background-repeat: no-repeat;
  padding: 0px;
  overflow: hidden;
  outline: none;
}

#menu6_showing {
  height: 52px;
  width: 210px;
  background-image: url(/images/otoiawase_3n.png);
  float: left;
}

#menu7 {
  height: 52px;
  background-image: url(/images/senkou_1n.png);
  background-repeat: no-repeat;
  width: 155px;
  padding: 0px;
  overflow: hidden;
  outline: none;
  float: left;
}

#menu7 a {
  height: 52px;
  width: 155px;
  margin: 0px;
  text-indent: -9999px;
  display: block;
  padding: 0px;
  overflow: hidden;
  outline: none;
}

#menu7 a:hover {
  height: 52px;
  width: 155px;
  background-image: url(/images/senkou_2n.png);
  background-repeat: no-repeat;
  padding: 0px;
  overflow: hidden;
  outline: none;
}

#menu7_showing {
  height: 52px;
  width: 155px;
  background-image: url(/images/senkou_3n.png);
  float: left;
}

#menu8 {
  height: 52px;
  background-image: url(/images/nomineto_1n.png);
  background-repeat: no-repeat;
  width: 125px;
  padding: 0px;
  overflow: hidden;
  outline: none;
  float: left;
}

#menu8 a {
  height: 52px;
  width: 125px;
  margin: 0px;
  text-indent: -9999px;
  display: block;
  padding: 0px;
  overflow: hidden;
  outline: none;
}

#menu8 a:hover {
  height: 52px;
  width: 125px;
  background-image: url(/images/nomineto_2n.png);
  background-repeat: no-repeat;
  padding: 0px;
  overflow: hidden;
  outline: none;
}

#menu8_showing {
  height: 52px;
  width: 125px;
  background-image: url(/images/nomineto_3n.png);
  float: left;
}

#past {
  height: 28px;
  margin-right: 20px;
  margin-bottom: 30px;
  float: right;
  width: 412px;
  margin-left: 10px;
}

#past_title {
  height: 28px;
  background-image: url(/images/past.jpg);
  background-repeat: no-repeat;
  width: 140px;
  padding: 0px;
  overflow: hidden;
  outline: none;
  float: left;
}

#past_2010 {
  height: 28px;
  background-image: url(/images/2010_1.jpg);
  background-repeat: no-repeat;
  width: 136px;
  padding: 0px;
  overflow: hidden;
  outline: none;
  float: left;
}

#past_2010 a {
  height: 28px;
  width: 136px;
  margin: 0px;
  text-indent: -9999px;
  display: block;
  padding: 0px;
  overflow: hidden;
  outline: none;
}

#past_2010 a:hover {
  height: 28px;
  width: 136px;
  background-image: url(/images/2010_2.jpg);
  background-repeat: no-repeat;
  padding: 0px;
  overflow: hidden;
  outline: none;
}

#past_2011 {
  height: 28px;
  background-image: url(/images/2011_1.jpg);
  background-repeat: no-repeat;
  width: 136px;
  padding: 0px;
  overflow: hidden;
  outline: none;
  float: left;
}

#past_2011 a {
  height: 28px;
  width: 136px;
  margin: 0px;
  text-indent: -9999px;
  display: block;
  padding: 0px;
  overflow: hidden;
  outline: none;
}

#past_2011 a:hover {
  height: 28px;
  width: 136px;
  background-image: url(/images/2011_2.jpg);
  background-repeat: no-repeat;
  padding: 0px;
  overflow: hidden;
  outline: none;
}

#prize {
  width: 670px;
  margin-bottom: 20px;
}

#prize_main {
  margin-right: 20px;
  margin-left: 20px;
  clear: both;
}

#prize_left {
  width: 195px;
  margin: 0px;
  padding: 0px;
  float: left;
}

#prize_right {
  padding: 0px;
  float: right;
  width: 670px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 40px;
  margin-left: 0px;
}

#pop {
  background-color: #f1f1f1;
  width: 790px;
  line-height: 160%;
}

#senpyo {
  margin: 0px;
  padding: 0px;
}

#special_main {
  width: 791px;
  margin-left: 80px;
  margin-bottom: 20px;
  clear: both;
  height: 400px;
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
}

#select_form {
  margin-top: 10px;
  clear: both;
}

#senpyo_book {
  float: left;
  width: 103px;
  margin-bottom: 20px;
  padding: 0px;
}

#senpyo_booktitle {
  background-color: #000000;
  font-size: 21px;
  width: 630px;
  padding-top: 10px;
  padding-bottom: 10px;
  clear: both;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
  margin-bottom: 20px;
}

#senpyo_left .left_book_name a {
  text-decoration: none;
}

#senpyo_left .left_book_name a:hover {
  text-decoration: none;
  color: #e00a12;
}

#senpyo_left {
  width: 240px;
  margin: 0px;
  padding: 0px;
  float: left;
  border-top-style: none;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: none;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-right-color: #e00a12;
  border-bottom-color: #e00a12;
  line-height: 100%;
}

#senpyo_right {
  float: right;
  width: 630px;
  margin: 0px;
  padding: 0px;
}

#special_right {
  float: right;
  width: 630px;
  font-size: 13px;
  line-height: 160%;
}

#text_form {
  margin-bottom: 20px;
  margin-top: 10px;
}

#to_senpyo_frame {
  background-color: #f5f5f5;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
}

#wrapper {
  width: 950px;
  margin-right: auto;
  margin-left: auto;
  background-color: #FFFFFF;
  text-align: left;
}

.amazon {
  height: 24px;
  background-image: url(/images/amazon1.jpg);
  background-repeat: no-repeat;
  width: 103px;
  padding: 0px;
  overflow: hidden;
  outline: none;
  margin-bottom: 2px;
}

.amazon a {
  height: 24px;
  width: 103px;
  margin: 0px;
  text-indent: -9999px;
  display: block;
  padding: 0px;
  overflow: hidden;
  outline: none;
}

.amazon a:hover {
  height: 24px;
  width: 103px;
  background-image: url(/images/amazon2.jpg);
  background-repeat: no-repeat;
  padding: 0px;
  overflow: hidden;
  outline: none;
}

.best9_title {
  background-color: #000000;
  padding: 10px;
  color: #FFFFFF;
  text-align: center;
  font-size: 14px;
  letter-spacing: 0.5em;
}

.best9_book {
  width: 80px;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
}

.best9_booktitle {
  font-size: 16px;
  padding: 0px;
  margin-top: 20px;
  margin-right: 0px;
  margin-bottom: 20px;
  margin-left: 0px;
}

.best9_name {
  font-size: 13px;
  line-height: 150%;
  text-align: center;
  padding: 10px;
}

.font_14 {
  font-size: 14px;
}

.greeting_title {
  font-weight: bold;
  color: #e00a12;
  font-size: 16px;
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
}

.greeting_process {
  font-weight: bold;
  color: #e00a12;
  font-size: 16px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 20px;
  margin-left: 0px;
  padding: 0px;
  clear: both;
}

.honyaclub {
  height: 24px;
  background-image: url(/images/honyaclub1.jpg);
  background-repeat: no-repeat;
  width: 103px;
  padding: 0px;
  overflow: hidden;
  outline: none;
}

.honyaclub a {
  height: 24px;
  width: 103px;
  margin: 0px;
  text-indent: -9999px;
  display: block;
  padding: 0px;
  overflow: hidden;
  outline: none;
}

.honyaclub a:hover {
  height: 24px;
  width: 103px;
  background-image: url(/images/honyaclub2.jpg);
  background-repeat: no-repeat;
  padding: 0px;
  overflow: hidden;
  outline: none;
}

.publisher {
  height: 24px;
  background-image: url(/images/publisher1.png);
  background-repeat: no-repeat;
  width: 103px;
  padding: 0px;
  overflow: hidden;
  outline: none;
  margin-bottom: 5px;
}

.publisher a {
  height: 24px;
  width: 103px;
  margin: 0px;
  text-indent: -9999px;
  display: block;
  padding: 0px;
  overflow: hidden;
  outline: none;
}

.publisher a:hover {
  height: 24px;
  width: 103px;
  background-image: url(/images/publisher2.png);
  background-repeat: no-repeat;
  padding: 0px;
  overflow: hidden;
  outline: none;
}

.left_20 {
  margin-left: 20px;
}

.line {
  padding-top: 10px;
  padding-bottom: 10px;
}

.left_senpyo_title {
  background-image: url(/images/left_ranking_title.jpg);
  height: 38px;
  width: 240px;
}

.left_senpyo_title2 {
  background-image: url(/images/left_ranking_title2.jpg);
  height: 38px;
  width: 240px;
}

.left_number_title {
  background-image: url(/images/left_number_title.png);
  height: 38px;
  width: 240px;
}

.left_book_name {
  padding: 10px;
  background-image: url(/images/senpyo_left_line.jpg);
  background-repeat: repeat-x;
  background-position: bottom;
  font-size: 13px;
  line-height: 150%;
}

.number {
  font-size: 22px;
  font-weight: bold;
  color: #FFFFFF;
  background-color: #e00a12;
  margin: 0px;
  text-align: center;
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 0px;
  background-image: url(/images/number_line.jpg);
  background-repeat: repeat-x;
  background-position: bottom;
  width: 45px;
}

.number2 {
  font-size: 22px;
  font-weight: bold;
  color: #FFFFFF;
  background-color: #e00a12;
  margin: 0px;
  text-align: center;
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 0px;
}

.moshidora {
  margin-left: 50px;
}

.process_text {
  font-size: 13px;
  line-height: 160%;
  margin: 0px;
  padding: 0px;
}

.pop_left {
  padding-left: 58px;
  padding-top: 20px;
  vertical-align: top;
}

.pop_right {
  padding-right: 58px;
  padding-top: 20px;
  padding-bottom: 20px;
  vertical-align: top;
}

.right_4 {
  margin-right: 4px;
}

.red_text {
  font-size: 13px;
  line-height: 150%;
  color: #e00a12;
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 20px;
  margin-left: 0px;
}

.senpyo_frame {}

.senpyo_name {
  text-align: right;
  background-image: url(/images/senpyo_right_line.jpg);
  background-repeat: repeat-x;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 0px;
  background-position: bottom;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
  font-size: 13px;
}

.senpyo_right {
  font-size: 13px;
  line-height: 150%;
  width: 500px;
  margin: 0px;
  padding: 0px;
  float: right;
}

.senpyo_frame {
  clear: both;
  padding-top: 10px;
}

.text {
  font-size: 13px;
  line-height: 160%;
  margin: 0px;
  padding: 0px;
}

.under_3 {
  margin-bottom: 3px;
}

.under_30 {
  margin-bottom: 30px;
}

.under_20 {
  margin-bottom: 20px;
}

.under_10 {
  margin-bottom: 10px;
}

.top_20 {
  margin-top: 20px;
}

.photo {
  margin-right: 20px;
  margin-bottom: 20px;
  padding: 0px;
  float: left;
  width: 209px;
  margin-top: 0px;
  margin-left: 0px;
}

.img_txt {
  vertical-align: middle;
}

.store {
  display: flex;
  justify-content: center;
}

.ttl img {
  width: 100%;
}
